document.addEventListener('DOMContentLoaded', function() {
    const days = {
        1: 'monday-friday',
        2: 'monday-friday',
        3: 'monday-friday',
        4: 'monday-friday',
        5: 'monday-friday',
        6: 'saturday',
        0: 'sunday'
    };

    const today = new Date().getDay();
    const dayElement = document.getElementById(days[today]);

    if (dayElement) {
        dayElement.classList.add('active');
    }
});

document.querySelector('.scroll-down').addEventListener('click', function(e) {
    e.preventDefault(); // Предотвращаем стандартное поведение ссылки (#)
    const targetSection = document.getElementById('second-section');
    window.scrollTo({
        top: targetSection.offsetTop,
        behavior: 'smooth' // плавная прокрутка
    });
});